| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
wisdom Struct Reference

## Public Attributes
int | n
int | flags
fftw_direction | dir
enum fftw_wisdom_category | category
int | istride
int | ostride
int | vector_size
enum fftw_node_type | type
int | signature
fftw_recurse_kind | recurse_kind
struct wisdom * | next

## Detailed Description

Definition at line 29 of file wisdom.c.

## Member Data Documentation

enum fftw_wisdom_category wisdom::category

Definition at line 33 of file wisdom.c.

fftw_direction wisdom::dir

Definition at line 32 of file wisdom.c.

int wisdom::flags

Definition at line 31 of file wisdom.c.

int wisdom::istride

Definition at line 34 of file wisdom.c.

int wisdom::n

Definition at line 30 of file wisdom.c.

struct wisdom* wisdom::next

Definition at line 40 of file wisdom.c.

int wisdom::ostride

Definition at line 35 of file wisdom.c.

fftw_recurse_kind wisdom::recurse_kind

Definition at line 39 of file wisdom.c.

int wisdom::signature

Definition at line 38 of file wisdom.c.

enum fftw_node_type wisdom::type

Definition at line 37 of file wisdom.c.

int wisdom::vector_size

Definition at line 36 of file wisdom.c.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/fftw/wisdom.c